Command of the Day

Reply
Frequent Contributor I

Re: COTD: apflash backup-partition (or how do I upgrade my RAP5 provisioning image?)

You are absolutely correct RAP 2's also need the backup partition upgraded before going to 6.x.   The release notes only mention the RAP5's even though RAP2's are also affected.  It is unfortunate this was left out of the release notes because that could cause an upgrade to need to be rolled back.  If you are are from a pre 5.0.3.1 code rev be sure you follow this recommendation. 

Contributor I

Re: COTD: apflash backup-partition (or how do I upgrade my RAP5 provisioning image?)

Hi Guys,

 

One of our customers is experiencing this problem with a couple of RAP-2WG's following an upgrade. How can you force the RAP's to upgrade? we've tried all the obvious stuff, plug it in locally to the controller ect but can't get it to go through.

 

Thanks,

Mike.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: